Go Down

Topic: Using Geany for development in Linux (Read 710 times) previous topic - next topic

noweare

I know. That's why I did not understand your reference to versions 3.2 and 2.7

...R
I meant 1.27 & 1.32 , ugh

Thanks again.

Go Up